<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ReactJS Formation PBL</title>
    
    <script crossorigin src="https://unpkg.com/react@16/umd/react.development.js"></script>
    <script crossorigin src="https://unpkg.com/react-dom@16/umd/react-dom.development.js"></script>
    <script src="https://unpkg.com/babel-standalone@6/babel.min.js"></script>
</head>
<body>
    <h1>ReactJS Formation PBL</h1>
    <div id="hello-world"></div>
    <script>
        /*
        const rootElement = document.getElementById("hello-world");
        const element = document.createElement('div');
        element.textContent = 'Hello World';
        element.className = 'container';
        rootElement.appendChild(element);
        */
       /*
       const rootElement = React.createElement('div', {
            className: 'container',
            children: 'Hello World'
       })
       ReactDOM.render(rootElement)*/
    </script>
    <script type="text/babel">
        const elementHello = <h2>Salut à tous !</h2>
        ReactDOM.render(elementHello, document.getElementById('hello-world'))
    </script>
</body>
</html>